{
  "carPaint": {
    "complex": true,
    "reflection": 0.907,
    "gloss": 0.69,
    "specular": 0.904,
    "color": "#FFE2A70F",
    "flakes": 0.777,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}